<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="UTF-8"/>
	<meta name= "viewport" content= "width=device-width, initial-scale=1">
	<title>DETI</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/css?family=Lato:400,300,700" rel="stylesheet">
	<link rel="icon" href="img/icon.png">
</head>
<body>
	<header class="cabecalho">
		<a href="index.html"><h1 class="logo"></h1></a>
		<button class="btn-menu"><i class="fa fa-bars fa-lg " aria-hidden="true"></i></button>
		<nav class = "menu">
			<a class="btn-close" ><i class="fa fa-times" aria-hidden="true"></i></a>
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="#">Serviços</a></li>
				<li><a href="#">Quem somos</a></li>
				<li><a href="#">UFC</a></li>
			</ul>
		</nav>
	</header>
	<div class="banner">
		<div class= "title">
			<h2>QUEM SOMOS, O QUE COMEMOS?</h2>
			<h3>Resp: Dindin!</h3>
		</div>
		<div class="buttons" style="">
			<button class="btn-sugestoes"> Sugestões<i class="fa fa-ticket" aria-hidden="true"></i> </button>
			<button class="btn-duvidas"> Dúvidas <i class="fa fa-question-circle" aria-hidden="true"></i>
		</button>
		</div>
	</div>
	<!-- AMIGOS -->
	<main class="amigos">
		<article class="amigo">
			<a href="#"><img src="img/abdalah.jpg"></a>
			<div class="inner">
				<a href="#">Abdalah</a>
				<h4>Diretorio Academico</h4>
				<p> Troglodita </p>
			</div>
		</article>
		<article class="amigo">
			<a href="#"><img src="img/baquit.jpg"></a>
			<div class="inner">
				<a href="#">Baquit</a>
				<h4>Diretorio Academico & PET </h4>
				<p>Troglodita</p>
			</div>
		</article>
		<article class="amigo">
			<a href="#"><img src="img/jorge.jpg"></a>
			<div class="inner">
				<a href="#"> Jorge </a>
				<h4>Clube do Hardware</h4>
				<p>Inês Brasil</p>
			</div>
		</article>
		<article class="amigo">
			<a href="#"><img src="img/minho.jpg"></a>
			<div class="inner">
				<a href="#"> Minho </a>
				<h4>PET Computação</h4>
				<p> Corgi, Bêbado da UFC </p>
			</div>
		</article>
		<article class="amigo">
			<a href="#"><img src="img/pablo.jpg"></a>
			<div class="inner">
				<a href="#"> Pablo </a>
				<h4>PET Teleinfo</h4>
				<p>se7e</p>
			</div>
		</article>
		<article class="amigo">
			<a href="#"><img src="img/marcus.jpg"></a>
			<div class="inner">
				<a href="#"> Marcus </a>
				<h4>PET Teleinfo</h4>
				<p>Pai do melhor Bixo da UFC!</p>
			</div>
		</article>
		<article class="amigo">
			<a href="#"><img src="img/beppe.jpg"></a>
			<div class="inner">
				<a href="#"> Beppe </a>
				<h4>PET Telecom</h4>
				<p>Bebê Beppe</p>
			</div>
		</article>
			<article class="amigo">
			<a href="#"><img src="img/alesson.jpg"></a>
			<div class="inner">
				<a href="#"> Alesson </a>
				<h4> PET Teleinfo </h4>
				<p> Cobra </p>
			</div>
		</article>
				</article>
			<article class="amigo">
			<a href="#"><img src="img/beppe.jpg"></a>
			<div class="inner">
				<a href="#"> MELHORES PESSOAS </a>
				<h4>Fato!</h4>
				<p>Esse ano o Departamento de Teleinformatica da UFC é o responsável por ter as melhores pessoas de todo o DETI, alem das mais bonitas do bloco!!</p>
			</div>
		</article>
	</main>
<!-- RODA NO PÉ -->
	<footer class="rodape">
		<div class="sc-icons">
			<a href="#"><i class="fa fa-facebook"></i></a>
			<a href="#"><i class="fa fa-twitter"></i></a>
			<a href="#"><i class="fa fa-google"></i></a>
			<a href="#"><i class="fa fa-instagram"></i></a>
			<a href="#"><i class="fa fa-envelope"></i></a>
		</div>
		<p class="copyright">Copyright © DETI 2017. Todos os direitos reservados.</p>
	</footer>
<!-- JQUERY -->
	<script type="text/javascript" src="js/jquery-3.2.1.min.js"></script>
	<script>
		$(".btn-menu").click(function(){
			$(".menu").show();
		})
		$(".btn-close").click(function(){
			$(".menu").hide();
		})
	</script>

</body>
</html>